body 
{
    min-width: 840px;
}

.common-layout-container #center,
.common-layout-container #left,
.common-layout-container #right 
{
    position: relative;
	float: left;
}

.common-layout-container 
{   
	padding-left: 250px;
	padding-right: 266px;
}

.common-layout-container #center 	
{
	width: 100%;
	padding-left: 8px;
	padding-right: 8px;
	height: 100%;
}

.common-layout-container #left 
{
    width: 242px;
    right: 266px;
    margin-left: -100%;
    padding-left: 8px;     
    height: 100%;
}

.common-layout-container #right 
{
    width: 242px;
    margin-right: -266px;
    padding-right: 8px;
    height: 100%;
}